{
  "pages": [
    "pages/Home/Home",
    "pages/b/b",
    "pages/threshold/threshold",
    "pages/Register/Register",
    "pages/admin/admin",
    "pages/Visualizatio/Visualizatio",
    "pages/Visualization/Visualization",
    "pages/Staff/Staff"
  ],
  "subPackages": [
    {
      "root": "shoping",
      "pages": [
        "mapView/mapView",
        "thres/thres",
        "SoilPro/SoilPro",
        "ModelTrain/ModelTrain",
        "Model Selection/Model Selection",
        "Overview/Overview",
        "ResearchFindings/ResearchFindings",
        "Unit Team Profile/Unit Team Profile",
        "Soil Acidification/Soil Acidification",
        "Calculation/Calculation",
        "Soil Acidification Iterative Evolution/Soil Acidification Iterative Evolution",
        "Soil Deacidification/Soil Deacidification",
        "AcidNeutralizationModel/AcidNeutralizationModel",
        "Soil Acid Reduction Iterative Evolution/Soil Acid Reduction Iterative Evolution",
        "EditProfile/EditProfile"
      ]
    },
    {
      "root": "pages/Result",
      "pages": [
        "Result"
      ]
    }
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#FFFFFF",
    "list": [
      {
        "pagePath": "pages/threshold/threshold",
        "text": "设置",
        "iconPath": "/assets/taddar/设置 (1).png",
        "selectedIconPath": "/assets/taddar/设置.png"
      },
      {
        "pagePath": "pages/Visualization/Visualization",
        "text": "反酸数据管理",
        "iconPath": "/assets/taddar/模型数据管理 (1).png",
        "selectedIconPath": "/assets/taddar/模型数据管理 (2).png"
      },
      {
        "pagePath": "pages/Visualizatio/Visualizatio",
        "text": "降酸数据管理",
        "iconPath": "/assets/taddar/模型数据管理 (3).png",
        "selectedIconPath": "/assets/taddar/模型数据管理 (4).png"
      },
      {
        "pagePath": "pages/Staff/Staff",
        "text": "我的",
        "iconPath": "/assets/taddar/我的 (1).png",
        "selectedIconPath": "/assets/taddar/我的.png"
      }
    ]
  },
  "sitemapLocation": "sitemap.json"
}